/***********************
Stili CSS PERSONALIZZATI
aggiornati al 2014 11 20
***********************/

/* Personalizzazione colore */
.dark-color,.dark-hover:hover,.dark-hover.selected{color:#3e3e3e}.dark-bg,.dark-bg-hover:hover,.dark-bg-hover.selected{background-color:#3e3e3e}.dark-border,.dark-border-hover:hover,.dark-border-hover.selected{border-color:#3e3e3e}.dark-gradient,.dark-gradient-hover:hover,.dark-gradient-hover.selected{background-image:linear-gradient(bottom,#0f0f0f 0,#3e3e3e 100%);background-image:-o-linear-gradient(bottom,#0f0f0f 0,#3e3e3e 100%);background-image:-moz-linear-gradient(bottom,#0f0f0f 0,#3e3e3e 100%);background-image:-webkit-linear-gradient(bottom,#0f0f0f 0,#3e3e3e 100%);background-image:-ms-linear-gradient(bottom,#0f0f0f 0,#3e3e3e 100%);background-color:#3e3e3e}.middle-color,.middle-hover:hover,.middle-hover.selected{color:#999}.middle-bg,.middle-bg-hover:hover,.middle-bg-hover.selected{background-color:#999}.middle-border,.middle-border-hover:hover,.middle-border-hover.selected{border-color:#999}.middle-gradient,.middle-gradient-hover:hover,.middle-gradient-hover.selected{background-image:linear-gradient(bottom,#7b7770 0,#999 100%);background-image:-o-linear-gradient(bottom,#7b7770 0,#999 100%);background-image:-moz-linear-gradient(bottom,#7b7770 0,#999 100%);background-image:-webkit-linear-gradient(bottom,#7b7770 0,#999 100%);background-image:-ms-linear-gradient(bottom,#7b7770 0,#999 100%);background-color:#999}.cream-color,.cream-hover:hover,.cream-hover.selected{color:#fbf9f7}.cream-bg,.cream-bg-hover:hover,.cream-bg-hover.selected{background-color:#fbf9f7}.cream-border,.cream-border-hover:hover,.cream-border-hover.selected{border-color:#fbf9f7}.cream-gradient,.cream-gradient-hover:hover,.cream-gradient-hover.selected{background-image:linear-gradient(bottom,#fbf9f7 0,#f7f2ed 100%);background-image:-o-linear-gradient(bottom,#fbf9f7 0,#f7f2ed 100%);background-image:-moz-linear-gradient(bottom,#fbf9f7 0,#f7f2ed 100%);background-image:-webkit-linear-gradient(bottom,#fbf9f7 0,#f7f2ed 100%);background-image:-ms-linear-gradient(bottom,#fbf9f7 0,#f7f2ed 100%);background-color:#fbf9f7}.light-color,.light-hover:hover,.light-hover.selected{color:#fff}.light-bg,.light-bg-hover:hover,.light-bg-hover.selected{background-color:#fff}.light-border,.light-border-hover:hover,.light-border-hover.selected{border-color:#fff}.light-gradient,.light-gradient-hover:hover,.light-gradient-hover.selected{background-image:linear-gradient(bottom,#f0eae3 0,#fbf9f7 100%);background-image:-o-linear-gradient(bottom,#f0eae3 0,#fbf9f7 100%);background-image:-moz-linear-gradient(bottom,#f0eae3 0,#fbf9f7 100%);background-image:-webkit-linear-gradient(bottom,#f0eae3 0,#fbf9f7 100%);background-image:-ms-linear-gradient(bottom,#f0eae3 0,#fbf9f7 100%);background-color:#fff;position:relative}.active-color,.active-hover:hover,.active-hover.selected{color:#ee3124}.active-bg,.active-bg-hover:hover,.active-bg-hover.selected{background-color:#ee3124}.active-border,.active-border-hover:hover,.active-border-hover.selected,.juicy-selected .active-border-selected{border-color:#ee3124}.active-gradient,.active-gradient-hover:hover,.active-gradient-hover.selected{background-image:linear-gradient(bottom,#ab1207 0,#ee3124 100%);background-image:-o-linear-gradient(bottom,#ab1207 0,#ee3124 100%);background-image:-moz-linear-gradient(bottom,#ab1207 0,#ee3124 100%);background-image:-webkit-linear-gradient(bottom,#ab1207 0,#ee3124 100%);background-image:-ms-linear-gradient(bottom,#ab1207 0,#ee3124 100%);background-color:#ee3124}.facebook-color,.facebook-hover:hover{color:#3b5998}.twitter-color,.twitter-hover:hover{color:#3cf}.linkedin-color,.linkedin-hover:hover{color:#4875b4}.pinterest-color,.pinterest-hover:hover{color:#ab171e}.google-color,.google-hover:hover{color:#d04028}
.green-gradient,.green-gradient-hover:hover,.green-gradient-hover.selected{background-image:linear-gradient(bottom,#68b034 0,#80c34e 100%);background-image:-o-linear-gradient(bottom,#68b034 0,#80c34e 100%);background-image:-moz-linear-gradient(bottom,#68b034 0,#80c34e 100%);background-image:-webkit-linear-gradient(bottom,#68b034 0,#80c34e 100%);background-image:-ms-linear-gradient(bottom,#68b034 0,#80c34e 100%);background-color:#80c34e}
li.selected > a.main-menu-item {color: #C00;}
.product-title{font-size:14px; text-align:center;}
.product-bottom {text-align: center;}
.product-price strong span {font-size: 11px; color:#3e3e3e }
.product-bottom .product-price, .product-wide .product-price{ color: #C00!important; float: none;}
a.button-normal:hover, a.main-menu-item {text-decoration:none;}

body {
	background-color: #c1d285;
	/*background-image: url("/immagini/bg_body_grey_sfum.png");
    background-position: left top;
    background-repeat: repeat-x;*/
}

#wrap_header.sticky {
	position: fixed;
    width: 100%;
    height: 170px;
    z-index: 1001;	
}
.page-content.sticky{ padding-top:170px !important;}

.product-price span {
	font-size: 13px;
	color: #333;
}

#fw_wrap_loc, #fw_wrap_loc p, #fw_wrap_loc ul li span {background-color:#fbf9f7; color:#000;}
#fw_wrap_loc{width:95%;}
#fw_wrap_loc p {margin:0px;}

#fw_wrap_loc ul li div {
    position: relative;
    top: 7px;
}
#fw_wrap_loc { width: 100%; }

@media screen and (max-width: 600px) {
	#fw_wrap_loc ul li {
		border-bottom: none;
	}

    #fw_wrap_loc ul li span {
    	display: block;
    	float: none;
    	margin-bottom: 7px;
    	padding-left: 0;
    	font-weight: bold;
    	font-size: 120%;
	}
}

.header-logo img {
    height: 120px ;
}